package com.tsgame.tsgame_niuniu.Bean;

import java.io.Serializable;

public class savephotoURLBean implements Serializable{


	/**
	 * 
	 */
	private static final long serialVersionUID = -2155795382070526238L;

	private String pid;

	private String photourl;

	public String getPid() {
		return pid;
	}

	public void setPid(String pid) {
		this.pid = pid;
	}

	public String getPhotourl() {
		return photourl;
	}

	@Override
	public String toString() {
		return "savephotoURLBean [pid=" + pid + ", photourl=" + photourl + "]";
	}

	public void setPhotourl(String photourl) {
		this.photourl = photourl;
	}

}
